fdf_set_on_import_javascript
fdf_set_status
FDF Functions
PHP Manual

# fdf_set_opt

Sets an option of a field

### Description

bool fdf_set_opt ( resource `$fdf_document` , string `$fieldname` , int `$element` , string `$str1` , string `$str2` )

Sets options of the given field.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create, fdf_open or fdf_open_string.

`fieldname`

  Name of the FDF field, as a string.

`element`

`str1`

`str2`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fdf_set_flags